Subject: Chat Audit JayWay
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 28 Oct 2021 01:46:36 -0700 (MST)

Chat transcript : Chat ID: R1PE39KE19 

Traveler and Harry 
Chat started: Sat, 10/23/2021, 01:12 am 
Harry 
Hi there, can we help you plan your upcoming vacation? 
Traveler 
Hi Harry, 
Harry 
Hey There, Welcome to JayWay Travel. How can I assist you today? 
Traveler 
I am just looking at your website. I am interested in Berlin, Dresden,Prague. Sorry to say I've never heard of JayWay Travel. 
Harry 
We will be glad to plan an amazing vacation for you. 
We can get one of our expert vacation planners to get in touch with you with more information. 

May I know your name, email and phone number? 
Traveler 
I am not ready to get into the details yet. Still doing due dilig 
diligence on your company 
Harry 
We are a boutique tour operator specializing in handcrafted Central and Eastern Europe tours. Whether you want to stay within one country or combine countries and regions as diverse as Croatia, Czech Republic, Hungary, Poland, the Baltic states or anywhere in between, our expertise in this region enables us to create seamless customized itineraries for multi-destination Central and Eastern Europe trips. 
Traveler 
OK. Thank you. I'll get back to JayWay once we make a decision on how and when we want to travel. We've been held up since the beginning to the pandemic and anxious to get out but probably not until spring 
Harry 
Sure, we will look forward to your reply. 
It was nice talking to you. Have a great day, goodbye! 
01:17:45 am 
Harry closed the chat. 

Hi Harsh, the chat was handled extremely well and everything was perfect about it specially it was good to see that you advised the traveller about the services we offer and the regions 
that we cover and the responses were on time and as per the process guidelines. Great job, keep it up. 

Best Regards, 

Thanks 
Amit